Subject: Trainer Candidate - Krishna Kant Tiwary
From: Krishna Kant Tiwary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 06:25:44 -0400

| | Tech Support Test

Name | Krishna Kant Tiwary
E-mail | [email-masked]
Phone Number | (91) 7970327705
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ara , bihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dhanhind utilities pvt ltd | SME | 3 march 2023 | 20893
Previous Employer 1 | Pay Nearby pvt ltd | Quality analyst | 2 July 2021 | 16780
Previous Employer 2 | Daimler India comercial vicles Pvt Ltd | System in-charge | 12 August 2019 | 12560

If Selected, how much time do you need to join? | 10 day

Please briefly describe your work experience specifically in Quality?

 Participates in the design of call monitoring formats and quality standards.
 Performs call monitoring and provides trend data to the site management team.
 Uses quality monitoring data management system to compile and track performance at team and individual levels.
 Performs monitors of customer care email responses.
 Participates in customer and client listening programs to identify customer needs and expectations.
 Provides actionable data to various internal support groups as needed.
 Coordinates and facilitates call calibration sessions for call center staff.
 Provides feedback to call center team leaders and managers.
 Prepares and analyzes internal and external quality reports for management staff review. perform other duties as assigned.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | If seen, the job of a quality analyst is always full of difficulties because the importance of quality team in any organization is very commendable.Because of the quality of the team, we are aware of the quality of any organization and we can understand that in which direction we have to lead our organization and by which date we can improve it And quality team is very essential for BPO organization because whenever the executive of that organization talks about the organization It is the responsibility of the quality team to check and verify any customer information that is given to the customer

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what's broken. They will work diligently to make the entire customer experience as positive as possible.

There are lots of ways that one can do this. The questions you ask, the promptness with which you solve the problem, the type of language and tone you use while communicating to the customer or client, etc.

Professional interactions that make the customer feel special can be the difference between a good or great customer service experience.

What according to you makes you a good candidate for this position? | I possess all the skills and experience that you're looking for. I'm pretty confident that I am the best candidate for this job role. It's not just my background in the past projects, but also my people skills, which will be applicable in this position
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |